Subject: IPP> Re: PWG-ANNOUNCE> Schedule for Monterey Meeting

From: "Scott Isaacson" <[email-masked]>
Date: Tue, 16 Jun 1998 10:17:31 -0600

I agree with Harry's statements.  We need to lock down on IPP v1.0.  Define it and be done with it.    If we talk about anything else but IPP v1.0 until we resolve all issues, we are not doing the right thing.  MIB access, notificaitons, SDP, should all be put on hold until v1.0 is signed, sealed, and delivered.  

In the last phone call I heard that if we defined a new default port and kept SHOULD for client TLS support, then we were DONE with all of the IESG issues besides editing fixes.   I am surprised that we still think that we have issues.    We have had basic consensus on most of this since the Munich IETF meetings.  We can't allow ourselves to throw it all open again.

Scott

>>> Harry Lewis <[email-masked]> 06/16 8:45 AM >>>
Don - this is appropriate - THANK YOU!

I am willing to forgo discussion of Notifications and SDP (and ALL post v1
topics) in order to focus on  CLOSING v1 at Monterey! I think we should enter
Monterey with a FINAL list of issues... we should limit discussion of each
issue to a reasonable time period and be DECISIVE about each issue. We should
focus MAINLY on closing the nitty-gritty technical issues that actually affect
the specification, clarity etc. If we still have major controversy, such as web
and firewall philosophy, it should be allowed to rain no longer than 1 or 2
hours, then put to rest. There has been PLENTY of time to resolve these issues
via the reflector and it would be best if we had them resolved prior to the
meeting.

Interoperability testing and test results should be our secondary focus